Bug 155015 - Update math/clp to version 12.1
Summary: Update math/clp to version 12.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-25 00:00 UTC by Pedro F. Giffuni
Modified: 2011-03-08 06:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.38 KB, patch)
2011-02-25 00:00 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2011-02-25 00:00:50 UTC
Update Clp: changes don't appear to be too big yet.

FWIW, there is a new version 13.1 which looks to have a lot more stuff but is starting to install libraries in non standard paths so I left it for a future update.

Fix: Patch attached

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-02-25 00:00:55 UTC
Maintainer of math/clp,

Please note that PR ports/155015 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155015

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-25 00:00:58 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Robin Schilham 2011-03-05 06:47:07 UTC
Approved!
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-03-05 13:26:24 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2011-03-08 06:16:53 UTC
wen         2011-03-08 06:16:40 UTC

  FreeBSD ports repository

  Modified files:
    math/clp             Makefile distinfo pkg-plist 
  Log:
  - Update to 1.12.1
  
  PR:             ports/155015
  Submitted by:   Pedro Giffuni <giffunip@tutopia.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.20      +1 -1      ports/math/clp/Makefile
  1.8       +2 -3      ports/math/clp/distinfo
  1.7       +0 -2      ports/math/clp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2011-03-08 06:18:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!